LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
SolverObjectiveType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::SolverObjectiveType
| Specifies the objective type of the solver model.

## Variables
const byte | MAXIMIZE = 0
| Maximizes the objective function. More...
const byte | MINIMIZE = 1
| Minimizes the objective function. More...
const byte | VALUE = 2
| Finds a solution where the objective function has a given value. More...